.fondo_van {
    /* background-image: url('/public/images/fondo_van.png'); */
    background     : url(/images/fondo_van.png) top center no-repeat;
    background-size: 100% 100% !important;
    height         : 20vw !important;
    min-height     : 300px !important;
    padding-top    : 8vh !important;
    padding-left   : 3vw;
    padding-right  : 9vw;
    padding-bottom : 8vh;
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .fondo_van {
        /* background-image: url('/public/images/fondo_van.png'); */
        background     : url(/images/fondo_van.png) top center no-repeat;
        background-size: 100% 100% !important;
        height         : 17vw !important;
        min-height     : 300px !important;
        padding-top    : 4vw !important;
        padding-left   : 4vw;
        padding-right  : 9vw;
        padding-bottom : 4vw;
    }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .fondo_van {
        /* background-image: url('/public/images/fondo_van.png'); */
        background     : url(/images/fondo_van.png) top center no-repeat;
        background-size: 100% 100% !important;
        height         : 17vw !important;
        min-height     : 250px !important;
        padding-top    : 30px !important;
        padding-left   : 20px;
        padding-right  : 35px;
        padding-bottom : 30px;
    }
}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
    .fondo_van {
        /* background-image: url('/public/images/fondo_van.png'); */
        background     : url(/images/fondo_van.png) top center no-repeat;
        background-size: 100% 100% !important;
        height         : 20vw !important;
        min-height     : 300px !important;
        padding-top    : 2vw !important;
        padding-left   : 3vw;
        padding-right  : 6.5vw;
        padding-bottom : 2vw;
    }
}
